package com.hys.app.model.erp.enums;

import lombok.Getter;

/**
 * 入库单状态枚举
 *
 * @author 张崧
 * @since 2023-12-05
 */
@Getter
public enum TransferTypeEnum {

    NOT_TRANSFER("NOT_TRANSFER", "调拨中"),
    HAS_TRANSFER("HAS_TRANSFER", "已调拨"),
    ROLLBACK_HANDLE("ROLLBACK_HANDLE", "已回滚");

    private final String value;
    private final String label;

    TransferTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }
}
